Ipswitch IMail Web Service Buffer Overflow DoS Vulnerability

Bugtraq ID: 505
Class: Boundary Condition Error
CVE: CVE-1999-1551
Remote: Yes
Local: Yes
Published: Mar 01 1999 12:00AM
Updated: Jul 11 2009 12:56AM
Credit: eEye Advisory AD03011999 posted to Bugtraq March 1, 1999 by MArc of eEye <info@eEye.com>.
Vulnerable: Ipswitch IMail 6.0
- Microsoft Windows NT 3.5.1
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP6
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- Microsoft Windows NT 4.0 SP3
- Microsoft Windows NT 4.0 SP2
- Microsoft Windows NT 4.0 SP1
- Microsoft Windows NT 4.0
Ipswitch IMail 5.0
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP6
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- Microsoft Windows NT 4.0 SP3
- Microsoft Windows NT 4.0 SP2
- Microsoft Windows NT 4.0 SP1
- Microsoft Windows NT 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus